html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

table, caption, tbody, tfoot, thead, tr, th, td {
	border: 1;
	vertical-align: top;
}

table {
	width: 100%
}

html {
	background-color: #FFFFCC;
}

body {
	color: #222222;
	background-color: #E5E5BA;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #992900;
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 1.9em;
	font-style: oblique;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.2em;
	font-style: oblique;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: .8em;
	font-style: oblique;
}

dt {
	font-size: 1.1em;
	font-weight: bold;
}

dd {
	margin: 0 2em;
}

a,
a:link,
a:visited {
	text-decoration: none;
}

a,
a:link {
	color: #006600;
}

a:visited {
	color: #003300;
}

a:hover,
a:active {
	color: #006666;
	background-color: #FFFFCC;
}

blockquote,
code {
	display: block;
	font-style: oblique;
	line-height: 20px;
	margin: 0 1em;
	padding: 0 1em;
	border-left: 4px solid #992900;
	color: #444444;
}

code {
	white-space: pre;
}

fieldset {
	margin-top: 15px;
	padding: 10px;
}

fieldset,
input,
button,
select,
fieldset textarea,
fieldset select {
	border: 1px solid #999999;
}

legend {
	font-weight: bold;
	padding: 5px 10px;
	color: #992900;
	font-family:      Arial, Verdana, Helvetica, sans-serif;
}

input,
button,
select,
fieldset textarea,
fieldset select {
	color: #222222;
	font: 90% Verdana;
	width: 430px;
}

option {
	padding: 0 10px 0 5px;
}

fieldset label,
fieldset p.label {
	color: #220900;
	text-align: right;
	width: 145px;
}

fieldset label {
	float: left;
	margin: 5px 0;
	margin-right: 10px;
}

fieldset p {
	margin: 0;
}

fieldset p.label {
	left: 0;
	position: absolute;
}

.sidebar {
	clear: both;
	padding: .5em;
 	width: auto;
}

.sidebar p {
	margin-left: .5em;
}

.sidebar ul li {
	list-style-type: none;
}

.sidebar ul li li li {
	padding-left: .8em;
}

.sidebar ul li a {
	display: block;
	padding: .2em .5em;
}

.footer {
	clear: both;
	font-size: .8em;
	padding: 1em;
	color: #999999;
}

.submit {
	width: auto;
	height: auto;
	text-align: center;
	cursor: pointer;
}

.select {
	width: auto;
	text-align: left;
}

.center {
 	text-align: center
}

.right {
	text-align: right;
}

.light {
	background-color: #FFFFCC;
}

.dark {
	background-color: #E5E5BA;
}

.middle {
	vertical-align: middle;
}


.advert {
	width: auto;
	text-align: center;
	font-size: 100%;
	background-color: #CCFFCC;
	font-weight: bold;
	color: #000000;
}
